RubyGems Navigation menu

dragonfly-mogilefs 0.0.3

MogileFS Data Store for Dragonfly

Gemfile
          gem 'dragonfly-mogilefs', '~> 0.0.3'
  
  
  
  
  
  
  

install
          gem install dragonfly-mogilefs
  
  
  
  
  
  
  

Total downloads 4,092

For this version 1,462

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3 - September 18, 2011 (10 KB)
  2. 0.0.2 - July 14, 2011 (10 KB)
  3. 0.0.1 - July 1, 2011 (10 KB)

Development Dependencies: